{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "fed903187ef340bc9aa4",
  "position": {
    "x": 400,
    "y": 12,
    "z": 0,
    "height": 88.3595018949648,
    "width": 1021.028695181375,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "页面导航器",
    "groupMode": "ScaleMode"
  }
}